Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# TSS_Adapter.cpp File Reference

`#include "ace/TSS_Adapter.h"`

Include dependency graph for TSS_Adapter.cpp:

This graph shows which files directly or indirectly include this file:

## Functions
ACE_END_VERSIONED_NAMESPACE_DECL void | ACE_TSS_C_cleanup (void *object)

## Detailed Description

Id
  TSS_Adapter.cpp,v 4.2 2005/10/28 16:14:56 ossama Exp

Originally in Synch.cpp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>

## Function Documentation

ACE_END_VERSIONED_NAMESPACE_DECL void ACE_TSS_C_cleanup | ( | void * | object | ) |